﻿CREATE TABLE cimobile_branch_office(branch_id TEXT(36) NOT NULL,
office_id TEXT(36) NOT NULL,
office_code TEXT(8) NOT NULL,
office_sort TINYINT DEFAULT '10' NULL,
office_name TEXT(50) NOT NULL,
office_introduction TEXT(500) NULL,
office_address TEXT(500) NOT NULL,
office_tel_1 TEXT NOT NULL,
office_tel_2 TEXT NULL,
gps_latitude  DECIMAL(9,6) NULL,
gps_longitude DECIMAL(9,6) NULL,
office_icon TEXT(200) NULL,
office_photo TEXT(200) NULL,
office_video TEXT(200) NULL,
office_link TEXT(50) NULL,
office_link_url TEXT(200) NULL,
ios_i18n TEXT(8) NOT NULL,
android_i18n TEXT(8) NOT NULL,
i18n TEXT(8) NULL,
created_date DATETIME NOT NULL,
updated_date DATETIME NULL,
operator TEXT (50) NULL,
PRIMARY KEY(office_id));
CREATE INDEX branch_id ON cimobile_branch_office(branch_id);