CREATE TABLE "cimobile_flight_subscriber" (
"subscriber_id"  TEXT(36) NOT NULL,
"flight_date"  datetime NOT NULL,
"flight_no"  TEXT(8) NOT NULL,
"departure_station"  TEXT(8) NOT NULL,
"departure_station_name"  TEXT(50) NOT NULL,
"arrival_station"  TEXT(8) NOT NULL,
"arrival_station_name"  TEXT(50) NOT NULL,
"arrival_date"  datetime NULL,
"subscribed_date"  datetime NOT NULL,
"received_date"  datetime NULL,
PRIMARY KEY ("subscriber_id")
);

CREATE INDEX "flight_date"
ON "cimobile_flight_subscriber" ("flight_date");

CREATE INDEX "flight_no"
ON "cimobile_flight_subscriber" ("flight_no");