CREATE TABLE "cimobile_fltstatus_stn_table" (
"dep_stn_code"  CHAR(3) NOT NULL,
"dep_stn_desc"  NVARCHAR NOT NULL,
"dep_stn_continent"  NVARCHAR NOT NULL,
"dep_stn_area"  NVARCHAR NOT NULL,
"dep_stn_country"  NVARCHAR NOT NULL,
"dep_stn_city"  NVARCHAR NOT NULL,
"dep_stn_lat"  FLOAT NOT NULL,
"dep_stn_lng"  FLOAT NOT NULL,
"arr_stn_code"  CHAR(3) NOT NULL,
"arr_stn_desc"  NVARCHAR NOT NULL,
"arr_stn_continent"  NVARCHAR NOT NULL,
"arr_stn_area"  NVARCHAR NOT NULL,
"arr_stn_country"  NVARCHAR NOT NULL,
"arr_stn_city"  NVARCHAR NOT NULL,
"arr_stn_lat"  FLOAT NOT NULL,
"arr_stn_lng"  FLOAT NOT NULL,
"created_date"  datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
PRIMARY KEY ("dep_stn_code","arr_stn_code")
);

CREATE INDEX "time_table_flight_date"
ON "cimobile_fltstatus_stn_table" ("dep_stn_code","arr_stn_code");