CREATE TABLE "cimobile_time_table" (
"table_id"  TEXT(36) NOT NULL,
"flight_date"  date NOT NULL,
"departure_station"  TEXT(8) NOT NULL,
"departure_station_name"  TEXT(50) NOT NULL,
"arrival_station"  TEXT(8) NOT NULL,
"arrival_station_name"  TEXT(50) NOT NULL,
"created_date"  datetime NOT NULL,
PRIMARY KEY ("table_id")
);

CREATE INDEX "time_table_flight_date"
ON "cimobile_time_table" ("flight_date");